- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2020-02-20-trans-splicing-retest/Spironema_cf._multiciliatum-SRX3182828.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2020-02-20-trans-splicing-retest/Spironema_cf._multiciliatum-SRX3182828.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2020-02-20-trans-splicing-retest/Spironema_cf._multiciliatum-SRX3182828.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2020-02-20-trans-splicing-retest/Spironema_cf._multiciliatum-SRX3182828.read2.unpaired.fastq.gz"
  "type": "single"
